#left{width:400px;float:left;}
#separacion{width:10px;height:10px;float:left;}
#right{width:390px;float:left;}

#left #intro{padding:10px 0;text-align:justify;}
#left .titulo{font:bold 14px Arial, Helvetica, sans-serif;padding:5px 0;}
#right .titulo{font:bold 14px Arial, Helvetica, sans-serif;padding:5px 0;width:200px;float:left;position:relative;top:5px;}
#home .prev_next{font:normal 12px Arial, Helvetica, sans-serif;padding:5px 0;width:190px;float:left;text-align:right}
#home .prev_next a{font:normal 12px Arial, Helvetica, sans-serif;}
#left #scroll1{padding:10px 0;}
#left #scroll1 marquee{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#left #suscripcion{padding:10px 0;}

#holder{border-top:1px solid #ccc;}

.noticia_titulo{font:normal 12px Arial, Helvetica, sans-serif}
.noticia_text{padding-bottom:10px;text-align:justify;}

.titol_butlleti{text-align:center;}
.titol_butlleti{line-height:20px;}


/*.marquee {
  position: relative;
  animation: marquee 2s linear infinite;
  text-align:center;
  color:#ffffff;
}
@keyframes marquee {
  0% {
    top: 10em
  }
  100% {
    top: -2em
  }
}*/


/*CSS MARQUEE http://jsfiddle.net/jonathansampson/h7syp/ */

.m_container {
    width: 400px;
    height: 426px;
    margin: 0em auto;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    text-align: left;
}

.marquee a{
	color: white;
}

.marquee {
    top: 6em;
    position: relative;
    box-sizing: border-box;
    animation: marquee 20s linear infinite;
}

.marquee:hover {
    animation-play-state: paused;
}

/* Make it move! */
@keyframes marquee {
    0%   { top:   100px }
    100% { top: -726px }
}

/* Style toggle button */
.toggle {
	display: block;
    margin: 2em auto;
}